@charset "UTF-8";

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    text-align: justify;
line-break: strict;
overflow-wrap: break-word;
word-wrap: break-word;
}

img {
        max-width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        vertical-align: bottom;
    }
a{
    margin: 0;
    padding: 0;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-right: 8vw;
        }
    .header_logo {
        display: inline-block;
        width: 19vw;
        margin: 0 1.5vw;
    }
    .header_logo2 {
        width: 22vw;
        padding-top: 0.4vw;
    }
    .header_logo3 {
        padding-top: 0.4vw;
    }
    .header_logo img {
        width: 100%;
        vertical-align: baseline;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_logo {
            width: 170px;
            margin: 0 10px;
        }
        .header_logo2 {
            width: 200px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
    .ft_line {
        display: inline-block;
        width: 100%;
        height: 1px;
        background: #cdcdcd;
        border: none;
    }
    
    
    
    
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .fv_wrap {
        font-size: 0;
        text-align: center;
        position: relative;
    }
    .hand{
        display: none;
    }
    .wrap {
        overflow: hidden;
    }
    
    @media screen and (min-width: 640px) {
        .fv_wrap {
            animation: 3s pcfv_mv_anime;
        }
        @keyframes pcfv_mv_anime {
            0% {
                opacity: 0;
                transform: scale(1.3);
                -webkit-transform: scale(1.3);
                -ms-transform: scale(1.3);
            }
            100% {
                opacity: 1;
                transform: scale(1);
                -webkit-transform: scale(1);
                -ms-transform: scale(1);
            }
        }
        .hand {
            display: block;
            animation: 6s hand_anime;
            position: absolute;
        }
        @keyframes hand_anime {
            0% {
                opacity: 0;
                transform: scale(1.3);
                -webkit-transform: scale(1.3);
                -ms-transform: scale(1.3);
            }
            50% {
                opacity: 0;
                transform: scale(1.3);
                -webkit-transform: scale(1.3);
                -ms-transform: scale(1.3);
            }
            100% {
                opacity: 1;
                transform: scale(1);
                -webkit-transform: scale(1);
                -ms-transform: scale(1);
            }
        }
    }

    
    
    
    .main_bg {
        background: #d7e1f4;
    }
    .main_wrap {
        padding: 20px 20px 30px;
    }
    .main_container {
        max-width: 1142px;
        margin: 0 auto;
    }
    .postcard {
        position: relative;
        margin: 0 0 45px;
    }
    .postcard::before {
        content: "";
        position: absolute;
        z-index: 1;
        right: -10px;
        bottom: 0;
        width: 30%;
        height: 1px;
        background: #b3b3b3;
    }
    .postcard::after {
        content: "";
        position: absolute;
        z-index: 1;
        right: 0;
        bottom: -10px;
        width: 1px;
        height: 10%;
        background: #b3b3b3;
    }
    .comingsoon .postcard_h::before{
        content: "";
        position: absolute;
        z-index: 99;
        width: 100%;
        padding-top: calc(60% + 100px);
        top: 0;
        background-image: url(comingsoon.png);
        background-size: cover;
        border-radius: 45px 45px 0 0;
    }

    .postcard_linkwrap {
        position: relative;
    }
    .divall_a {
        display: block;
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	z-index: 10;
    }
    .postcard_catch {
        background: linear-gradient(270deg,  #a0007d 0%,#0074bd 100%);
        position: relative;
        overflow: hidden;
        padding-top: 60%;
        border-radius: 30px 30px 0 0;
        z-index: 11;
    }
    .postcard_img {
        font-size: 0;
        position: absolute;
    	top: 50%;
    	left: 50%;
    	transform: translate(-50%, -50%);
    	-webkit-transform: translate(-50%, -50%);
    	-ms-transform: translate(-50%, -50%);
    	width: 100%;
    	transition: 1s;
    }
    .comingsoon .postcard_img{
        font-size: 24px;
        color: #FFF;
        z-index: 99;
        text-align: center;
    	top: 60%;
    }
    .postcard_catch:hover .postcard_img {
        width: 110%;
    }
    .date{
        position: absolute;
        font-size: 11px;
        color: #fff;
        margin: 5px;
    }
    .postcard_h {
        background: linear-gradient(90deg,  #a0007d 0%,#0074bd 100%);
        height: 100px;
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .postcard_h h2 {
        margin: 0;
        text-align: center;
        color: #fff;
        font-size: 16px;
        line-height: 1.32;
        letter-spacing: .075em;
        font-size: 3.5vw;
    }
    .postcard_content {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-evenly;
        background: #fff;
        text-align: center;
    }
    .p5{
        gap: 20px;
        padding: 10px 0;
    }
    .postcard_arrow {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 22px;
        z-index: 5;
    }
    .post_wrap {
        padding: 0 0 60px;
    }
    .ftbar {
        height: 10px;
        background: linear-gradient(90deg, #0141b2 0%, #48106d 100%);
    }
    
    
    @media screen and (min-width: 640px) {
        .main_wrap {
            padding: 60px 20px 30px;
        }
        .post_flex {
            justify-content: flex-start;
            display: flex;
            flex-wrap: wrap;
        }
        .postcard {
            margin: 0 6.3% 70px 0;
            width: 500px;
            max-width: 46.8%;
            background: linear-gradient(180deg, transparent 0%, transparent 50%, #fff 50%, #fff 50%);
        }
        .postcard:nth-child(2n) {
            margin-right: 0;
        }
        .postcard::before {
            height: 1px;
        }
        .comingsoon .postcard_h::before{
            padding-top: calc(60% + 130px);
        }
        .postcard_catch {
            border-radius: 45px 45px 0 0;
        }
        .postcard_h {
            height: 130px;
        }
        .postcard_h h2 {
            font-size: 16px;
            letter-spacing: 0;
        }
        .postcard_content {
            justify-content: space-evenly;
            align-items: center;
            flex-direction: row;
        }
        .p5{
            gap: 0;
            padding: 0;
        }
        .postcard_name .txt1 {
            font-size: 12px;
            letter-spacing: -0.03em;
        }
        .postcard_name .txt2 {
            font-size: 9px;
            letter-spacing: -0.03em;
        }
        .postcard_name .txt3 {
            font-size: 20px;
        }
        .nomura .txt1{
            line-height: 1;
        }
        .postcard_name .nomura .txt3{
            font-size: 18px;
        }
        .postcard_arrow {
            width: 36.8px;
        }
        
        
    }
    
    
    @media screen and (min-width: 1000px) {
        .postcard_h h2 {
            font-size: 18px;
        }
    }
    
    
    
    .p-article_action {
        display: flex;
        margin-bottom: 60px;
        flex-wrap: wrap;
    }
    .p-article_action_group.-footer {
        justify-content: center;
        width: 100%;
    }
    .p-article_action_group {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .p-article_action_group .p-article_action_btn:first-of-type {
        margin-left: 0;
    }
    .p-article_action_btn {
        display: block;
        position: relative;
        width: 52px;
        height: 30px;
        margin-left: 0px;
    }
    .p-article_action_btn_label.-Facebook {
        background-image: url(ico_action_facebook.svg);
    }
    .p-article_action_btn_label {
        display: block;
        position: relative;
        padding-top: 30px;
        background-position: center top;
        background-repeat: no-repeat;
        color: #818181;
        font-size: 13px;
        line-height: 1;
        text-align: center;
        transition: .1s allease-in;
    }
    .p-article_action_btn_label::before {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 24px;
        background-color: #fff;
        background-position: center top;
        background-repeat: no-repeat;
        content: '';
        opacity: 0;
        transition: .1s linear;
    }
    .p-article_action_btn_label.-twitter {
        background-image: url(X.png);
        background-position: center top 3px;
    }
    .p-article_action_btn_label.-line {
        background-image: url(icon_line.png);
        background-position: center top 3px;
    }
    .p-article_action_share {
        display: inline-block;
        width: 100%;
        text-align: center;
        font-size: 11.77px;
        color: #868687;
    }
    .internal_alertinfo {
        font-size: 12px;
        padding-bottom: 45px;
    }
    
    
    .pagetop {
        display: inline-block;
        font-size: 0;
        width: 30px;
        position: fixed;
        right: 16px;
        bottom: 20px;
        display: none;
        z-index: 99;
    }
    .ft_wrap {
        position: relative;
    }
    .pagetop.change {
        position: absolute;
        right: -4px;
        bottom: 132px;
    }
    
    @media screen and (min-width: 640px) {
        .pagetop {
            width: 36px;
        }
        .pagetop.change {
            bottom: 70px;
        }
    }
    
    @media screen and (min-width: 1142px) {
        .pagetop {
            right: auto;
            left: calc(50% + 580px);
            transform: translateX(-50%);
        	-webkit-transform: translateX(-50%);
        	-ms-transform: translateX(-50%);
        }
    }
    
    
    
    .postcard {
        opacity: 0;
        transform: translateY(50px);
    }
    .postcard_on {
        animation: 2s fadeup1_anime;
        opacity: 1;
        transform: translateY(0);
    }
    @keyframes fadeup1_anime {
        0% {
            opacity: 0;
            transform: translateY(50px);
        }
        30% {
            opacity: 0;
            transform: translateY(50px);
        }
        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }
























